@charset "utf-8";

/* =========================================================
   TOPページ Services for Members
========================================================= */
.mvBottomContents .service .item {
  text-align: center;
  border-radius: 6px;;
  background-color: #F4F4F4;
}
.mvBottomContents .service .item .image {
  margin-bottom: 15px;
}
.mvBottomContents .service .item:nth-child(1) .image{
  margin-top: 40px;
}
.mvBottomContents .service .item:nth-child(2) .image{
  margin: 52px auto 54px;
}
.mvBottomContents .service .item .ttl {
  font-weight: bold;
  color: #000;
  font-size: 16px;
  line-height: 1.5;
  margin: 20px auto 10px;
}
.mvBottomContents .service .item:nth-child(2) .ttl {
  padding-top: 12px;
}
.mvBottomContents .service .item .att {
  color: #000;
  font-size: 14px;
  line-height: 1.5;
  margin: 10px auto 12x;
}
.mvBottomContents .service .coupon{
  text-align: center;
  margin-top: -20px;
}
.mvBottomContents .service .coupon .off{
  font-size: 18px;
  font-weight: bold;
  display: inline-block;
  position: relative;
  padding-inline: 20px;
}
.mvBottomContents .service .coupon .off::before,
.mvBottomContents .service .coupon .off::after {
  content: "";
  height: 20px;
  width: 2px;
  background-color: #000;
  position: absolute;
  top: 15px;
}
.mvBottomContents .service .coupon .off::before {
  left: 0;
  transform: rotate(-30deg);
}
.mvBottomContents .service .coupon .off::after {
  right: 0;
  transform: rotate(30deg);
}
.mvBottomContents .service .coupon .off .large{
  font-size: 24px;
}
.mvBottomContents .service .coupon .viewMore.yellow {
  margin: 10px auto 40px;
}
.mvBottomContents .service .cmLayout01 .item .viewMore.yellow{
  margin: 10px auto 16px;
}
.mvBottomContents .service .cmLayout01 .item .viewMore.yellow a {
  width: 90%;
  height: 38px;
  font-size: 16px;
  display: flex;
  background-color: #ede3b8;
  border: 2px solid #ede3b8;
  color: #000;
  background-image: url(/ec/shop/images/common/wmf/icon_next_wmf.png);
  background-position: calc(100% - 9px) 50%;
  background-repeat: no-repeat;
  background-size: 8px 12px;
}
.mvBottomContents .service .viewMore.yellow a {
  font-weight: bold;
}

@media screen and (max-width: 767px) {
  .mvBottomContents .service .coupon{
    margin-bottom: 30px;
    margin-top: 0;
  }
  .mvBottomContents .service .coupon .off{
    line-height: 1.35;
    padding-inline: 30px;
  }
  .mvBottomContents .service .coupon .off::before,
  .mvBottomContents .service .coupon .off::after {
    content: "";
    height: 50px;
    top: 60px;
  }
  .mvBottomContents .service .coupon .off::before {
    transform: rotate(-20deg);
  }
  .mvBottomContents .service .coupon .off::after {
    transform: rotate(20deg);
  }
  .mvBottomContents .service .coupon .viewMore.yellow {
    margin: 10px auto 30px;
  }
  .mvBottomContents .cmLayout01 .viewMore.yellow{
    margin: 10px auto 20px;
  }
  .mvBottomContents .cmLayout01 .columnPc3Sp1 .item:not(:last-child) {
     margin-bottom: 20px;
  }
  .mvBottomContents .service .item:nth-child(1) .image,
  .mvBottomContents .service .item:nth-child(2) .image{
    margin: 20px auto 30px;
  }
  .mvBottomContents .service .item:nth-child(2) .ttl {
      padding-top: 0;
  }
}
@media screen and (max-width: 375px) {
  .mvBottomContents .cmLayout01 .viewMore.yellow a{
    height: 60px;
    text-align: center;
  }
  .mvBottomContents .cmLayout01 .viewMore.yellow a .visible-375 {
    display: block;
  }
}


/* =========================================================
   TOPページ タイムセールバナー
========================================================= */
.wmf_campaign02_timesale {
  box-sizing: border-box;
  display: block;
  width: 100%;
  font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}
.wmf_campaign02_timesale .wmffont {
  font-family: WMFRotis, sans-serif;
}
.wmf_campaign02_timesale .pc-on { display: block; }
.wmf_campaign02_timesale .sp-on { display: none; }

/* クーポン日付 */
.wmf_campaign02_timesale .couponDate {
  text-align: center;
  color: #a45248;
  font-size: 16px;
  letter-spacing: 0.01em;
  font-weight: bold;
  padding: 4px 0;
  line-height: 1.6;
}
.wmf_campaign02_timesale .couponDate__big { 
  font-size: 40px; 
  font-weight: bold; 
  margin: 0 4px; 
}
.wmf_campaign02_timesale .couponDate__medium { 
  font-size: 24px; 
  line-height: 1;
}
.wmf_campaign02_timesale .couponDate__small {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 0.9em;
  height: 0.9em;
  color: #a45248;
  margin: 0 0 0 8px;
  vertical-align:super;
}

@media screen and (max-width: 1024px) and (min-width: 768px) {
  .wmf_campaign02_timesale .couponDate {
    padding: 10px 0 0;
  }
}

@media (max-width: 767px) {
  .wmf_campaign02_timesale {
    width: 96%;
    margin: 0 auto 40px;
  }
  .wmf_campaign02_timesale .pc-on { display: none; }
  .wmf_campaign02_timesale .sp-on { display: block; }

  .wmf_campaign02_timesale .couponDate { 
    padding: 6px 0 0;
  }
  .wmf_campaign02_timesale .couponDate__big{
    font-size: 30px;
    margin: 0 2px;
  }
  .wmf_campaign02_timesale .couponDate__medium {
    font-size: 20px;
  }
}

/* === 全体リンクエリア === */
.wmf_campaign02_timesale .toppageTimesaleBnr {
  display: block;
  position: relative;
  background-color: #a45248;
  text-align: center;
  padding: 18px 0 10px;
  box-sizing: border-box;
  overflow: hidden;
  border-radius: 4px;
  text-decoration: none; 
  margin: 30px auto;
  max-width: 940px;
  width: 96%;
}
.wmf_campaign02_timesale .toppageTimesaleBnr:hover .mainvisual__link img {
  opacity: 0.8;
}

/* 白い内枠 */
.wmf_campaign02_timesale .toppageTimesaleBnr::before {
  content: "";
  position: absolute;
  top: 8px;
  left: 8px;
  right: 8px;
  bottom: 8px;
  border: 1px solid #fff;
  pointer-events: none;
  z-index: 2;
  border-radius: 2px;
}
.wmf_campaign02_timesale .toppageTimesaleBnr__bottom {
  position: relative;
  display: flex;
  justify-content: center; 
  align-items: center;
  margin-top: 7px;
  padding: 0 20px;
}

/*  日付エリア  */
.wmf_campaign02_timesale .toppageTimesaleBnr .couponDate {
  position: relative;
  padding: 0 0 8px;
  line-height: 1;
}
.wmf_campaign02_timesale .toppageTimesaleBnr .couponDate span {
  color: #fff !important;
}

/* 小さい矢印部分 */
.wmf_campaign02_timesale .toppageTimesaleBnr .couponDate__small {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 0.9em;
  height: 0.9em;
  color: #a45248;
  margin: 0 2px 0 10px;
  vertical-align: super;
}
.wmf_campaign02_timesale .toppageTimesaleBnr .couponDate__small img {
  filter: brightness(0) invert(1);
  vertical-align: super;
  width: 10px;
  height: auto;
}

/* バナー画像 */
.wmf_campaign02_timesale .toppageTimesaleBnr .mainvisual__link {
  text-align: center;
  margin: 0 auto;
  margin-bottom: 5px; 
}
.wmf_campaign02_timesale .toppageTimesaleBnr .mainvisual__link img {
  margin: 0 auto;
  max-width: 100%;
  height: auto;
  border: none;
  padding: 5px 2px 4px 2px;
}

/* CTAボタン */
.wmf_campaign02_timesale .toppageTimesaleBnr__cta {
  position: absolute;
  margin-left: auto;
  right: 8px;
  bottom: -2px;
  align-items: center;
  gap: 8px;
  background: #fff;
  color: #a45248;
  font-weight: bold;
  padding: 8px 20px 8px 30px;
  border-radius: 0 0 3px 0;
  clip-path: polygon(10px 0, 100% 0, 100% 100%, 0 100%, 0 45px);
}
.wmf_campaign02_timesale .toppageTimesaleBnr__cta .chev {
  display: inline-flex;
  width: 96px;
  height: auto;
}

@media screen and (max-width: 1024px) and (min-width: 768px) {
  .wmf_campaign02_timesale .toppageTimesaleBnr .couponDate {
     padding: 0 0 4px;
   }
 }

@media screen and (max-width: 767px) {
  .wmf_campaign02_timesale .toppageTimesaleBnr {
    width: calc(100% - 16px);
    margin: 20px auto 0;
    padding: 14px 0 6px;
  }
  .wmf_campaign02_timesale .toppageTimesaleBnr::before {
    top: 6px;
    left: 6px;
    right: 6px;
    bottom: 6px;
  }
  .wmf_campaign02_timesale .toppageTimesaleBnr .mainvisual__link img {
    max-width: 73%;
  }
}

@media screen and (min-width: 596px) and (max-width: 767px) {
  .wmf_campaign02_timesale .toppageTimesaleBnr__bottom {
    margin-top: 0;
  }
  .wmf_campaign02_timesale .couponDate__big {
    font-size: 35px;
  }
  .wmf_campaign02_timesale .toppageTimesaleBnr__cta {
    right: 6px;
    bottom: 0;
  }
}

@media screen and (min-width: 451px) and (max-width: 595px) {
  .wmf_campaign02_timesale .toppageTimesaleBnr .couponDate {
/*    transform: scale(0.85);*/
    margin-top: -4px;  
    margin-bottom: -2px;
  }
  .wmf_campaign02_timesale .toppageTimesaleBnr .couponDate__small img {
    width: 8px;
  }
  .wmf_campaign02_timesale .toppageTimesaleBnr__bottom {
    display: flex;
    gap: 8px;
    padding: 0;
    margin: 4px 0 0 0;
  }
  .wmf_campaign02_timesale .toppageTimesaleBnr .couponDate {
    font-size: 0.9rem;
  }
  .wmf_campaign02_timesale .toppageTimesaleBnr__cta {
    flex-shrink: 0;
    right: 6px;
    bottom: 6px;
    font-size: 18px;
    padding: 3px 6px 0 17px;
    gap: 4px;
    margin-bottom: -5px;
  }
  .wmf_campaign02_timesale .toppageTimesaleBnr__cta .chev {
    width: 14px;
    height: 7px;
  }
}

@media screen and (max-width: 450px) { 
  .wmf_campaign02_timesale .toppageTimesaleBnr .couponDate {
    transform: scale(0.85);
    transform-origin: right center; 
    justify-content: flex-end !important;
    width: auto !important;
    padding: 0 0 6px;
    letter-spacing: 0.01em;
    padding: 0 0 3px;
  }
  .wmf_campaign02_timesale .toppageTimesaleBnr .couponDate__big {
    font-size: 28px;
  }
  .wmf_campaign02_timesale .toppageTimesaleBnr .couponDate__small {
    margin: 0 2px 0 4px; 
    vertical-align:super;
  }
  .wmf_campaign02_timesale .toppageTimesaleBnr__bottom {
    display: flex;
    justify-content: flex-end !important; 
    align-items: center;
    gap: 6px;
    padding: 0;
    margin-top: 0;
  }
  .wmf_campaign02_timesale .toppageTimesaleBnr__cta {
    position: static;
    padding: 6px 8px 6px 17px;
    margin: 0 6px -14px 0;
    font-size: 17px;
    margin-bottom: -5px;
  }
  .wmf_campaign02_timesale .toppageTimesaleBnr__cta .chev {
    width: 60px;
  }
}